.keltio-logo {
  margin-top: 80px;
  margin-bottom: 50px;
  width: 300px;
}
.app-container {
  display: flex;
  text-align: left;
  justify-content: space-between;
  padding: 40px;
}
h1 {
    margin-top: 0;
    margin-bottom: 20px;
}
.book-form {
    margin-top: 20px;
    margin-left: 80px;
    text-align: left;
    width: 400px;
}
.book-item {
  border: 1px solid black;
  border-radius: 4px;
  padding: 10px 20px;
  margin-bottom: 10px;
  background-color: white;
  color: black;
}
.input {
    display: flex;
    flex-direction: column;
    border-radius: 4px;
}
input {
    height: 40px;
    margin-bottom: 10px;
    border-radius: 4px;
}
.button-container {
    text-align: center;
    margin: auto;
}
.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}
button {
  padding: 10px 20px;
  min-height: 30px;
  font-weight: bold;
  color: white;
  background-color: #F45252;
  cursor: pointer;
  border: none;
  border-radius: 4px;
}
